var bfd = {
  logo: {
    alt: 'Better Family Demolition LLC',
    classes: 'bfd-logo bfd',
    src: 'https://gitlab.com/uploads/-/system/group/avatar/8692984/better-family-demolition-llc-logo.png?width=64',
    text: `8035 John R St, Detroit, MI 48202`,
    toString() {
      var { alt, classes, src, text } = this
      return `<img alt="${alt}" class="${classes}" src="${src}" title="${alt}">      
      <span class="bfd-address"><strong>${alt}</strong><br>${text}</span>
      `
    }
  }
}

var detroitMiFeatureCollection = {
  "type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "properties": {
        "marker-color": "#C81414",
        "marker-size": "medium",
        "marker-symbol": "circle",
        "popupContent": bfd.logo.toString()
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          -83.0742017,
          42.3753017
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "places": [
          "Detroit"
        ],
        "state": "MI"
      },
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              -83.287803,
              42.442682999999995
            ],
            [
              -83.28777,
              42.442524
            ],
            [
              -83.287551,
              42.435882
            ],
            [
              -83.287341,
              42.428554
            ],
            [
              -83.287328,
              42.428219999999996
            ],
            [
              -83.287042,
              42.421439
            ],
            [
              -83.286928,
              42.419090999999995
            ],
            [
              -83.286698,
              42.414252
            ],
            [
              -83.286463,
              42.407000000000004
            ],
            [
              -83.276681,
              42.407278
            ],
            [
              -83.275941,
              42.407281
            ],
            [
              -83.275725,
              42.400096
            ],
            [
              -83.275673,
              42.398168
            ],
            [
              -83.27520799999999,
              42.385467999999996
            ],
            [
              -83.27505599999999,
              42.380928
            ],
            [
              -83.274988,
              42.378606999999995
            ],
            [
              -83.266663,
              42.378603999999996
            ],
            [
              -83.266472,
              42.371496
            ],
            [
              -83.266398,
              42.3691
            ],
            [
              -83.266313,
              42.366729
            ],
            [
              -83.266213,
              42.364266
            ],
            [
              -83.265987,
              42.357046
            ],
            [
              -83.26565599999999,
              42.357054999999995
            ],
            [
              -83.26514399999999,
              42.351729999999996
            ],
            [
              -83.264864,
              42.348929999999996
            ],
            [
              -83.264612,
              42.3463
            ],
            [
              -83.26424999999999,
              42.342794999999995
            ],
            [
              -83.264045,
              42.341691
            ],
            [
              -83.25851399999999,
              42.341732
            ],
            [
              -83.25362299999999,
              42.341893
            ],
            [
              -83.252167,
              42.342034
            ],
            [
              -83.24886699999999,
              42.342397
            ],
            [
              -83.243721,
              42.342949
            ],
            [
              -83.242505,
              42.343005
            ],
            [
              -83.240186,
              42.343044
            ],
            [
              -83.23784599999999,
              42.343086
            ],
            [
              -83.237707,
              42.339448
            ],
            [
              -83.237568,
              42.335736
            ],
            [
              -83.23510499999999,
              42.335834
            ],
            [
              -83.23498099999999,
              42.32983
            ],
            [
              -83.227707,
              42.332377
            ],
            [
              -83.225197,
              42.328809
            ],
            [
              -83.22148399999999,
              42.328717
            ],
            [
              -83.21558499999999,
              42.328941
            ],
            [
              -83.215415,
              42.336135
            ],
            [
              -83.213658,
              42.335784
            ],
            [
              -83.21199299999999,
              42.336211999999996
            ],
            [
              -83.208288,
              42.336287999999996
            ],
            [
              -83.20457999999999,
              42.336318999999996
            ],
            [
              -83.20086599999999,
              42.336368
            ],
            [
              -83.196135,
              42.336435
            ],
            [
              -83.19591,
              42.336439
            ],
            [
              -83.195983,
              42.33824
            ],
            [
              -83.196288,
              42.343665
            ],
            [
              -83.196373,
              42.346049
            ],
            [
              -83.196609,
              42.35089
            ],
            [
              -83.191287,
              42.350992
            ],
            [
              -83.189256,
              42.351032
            ],
            [
              -83.186911,
              42.351079
            ],
            [
              -83.184479,
              42.351127999999996
            ],
            [
              -83.181934,
              42.351181
            ],
            [
              -83.177184,
              42.351284
            ],
            [
              -83.172601,
              42.351383999999996
            ],
            [
              -83.171368,
              42.351411
            ],
            [
              -83.16739299999999,
              42.351499
            ],
            [
              -83.163916,
              42.351577
            ],
            [
              -83.15752499999999,
              42.351715999999996
            ],
            [
              -83.14962299999999,
              42.351876999999995
            ],
            [
              -83.147736,
              42.351915999999996
            ],
            [
              -83.147545,
              42.349917999999995
            ],
            [
              -83.148431,
              42.344688
            ],
            [
              -83.149515,
              42.340761
            ],
            [
              -83.15090099999999,
              42.338868999999995
            ],
            [
              -83.15384999999999,
              42.337382
            ],
            [
              -83.156981,
              42.336960999999995
            ],
            [
              -83.15673699999999,
              42.329924999999996
            ],
            [
              -83.15668,
              42.328731
            ],
            [
              -83.15663099999999,
              42.327951999999996
            ],
            [
              -83.156551,
              42.327239999999996
            ],
            [
              -83.15320899999999,
              42.328087
            ],
            [
              -83.147038,
              42.31963
            ],
            [
              -83.14077999999999,
              42.311008
            ],
            [
              -83.13971699999999,
              42.308662
            ],
            [
              -83.142438,
              42.305251999999996
            ],
            [
              -83.14040299999999,
              42.299054
            ],
            [
              -83.14070000000001,
              42.297036
            ],
            [
              -83.142641,
              42.294415
            ],
            [
              -83.14447299999999,
              42.293583999999996
            ],
            [
              -83.14746799999999,
              42.292539
            ],
            [
              -83.148823,
              42.293202
            ],
            [
              -83.149763,
              42.295566
            ],
            [
              -83.151079,
              42.296233
            ],
            [
              -83.15732799999999,
              42.295181
            ],
            [
              -83.15785,
              42.292437
            ],
            [
              -83.161748,
              42.291789
            ],
            [
              -83.167074,
              42.289570999999995
            ],
            [
              -83.167022,
              42.289459
            ],
            [
              -83.164165,
              42.286679
            ],
            [
              -83.16337,
              42.285263
            ],
            [
              -83.162022,
              42.282533
            ],
            [
              -83.160894,
              42.281303
            ],
            [
              -83.15823999999999,
              42.278844
            ],
            [
              -83.161487,
              42.274350999999996
            ],
            [
              -83.169676,
              42.264852999999995
            ],
            [
              -83.169907,
              42.264576999999996
            ],
            [
              -83.16851899999999,
              42.264187
            ],
            [
              -83.167005,
              42.261973999999995
            ],
            [
              -83.166786,
              42.261198
            ],
            [
              -83.16671699999999,
              42.260169
            ],
            [
              -83.164816,
              42.25844
            ],
            [
              -83.163759,
              42.257774999999995
            ],
            [
              -83.163061,
              42.257245
            ],
            [
              -83.161052,
              42.25496
            ],
            [
              -83.160859,
              42.255192
            ],
            [
              -83.156683,
              42.260051999999995
            ],
            [
              -83.153033,
              42.264401
            ],
            [
              -83.151425,
              42.266436999999996
            ],
            [
              -83.149739,
              42.268434
            ],
            [
              -83.14804,
              42.270438
            ],
            [
              -83.143534,
              42.275735
            ],
            [
              -83.140368,
              42.279466
            ],
            [
              -83.13753,
              42.282790999999996
            ],
            [
              -83.135744,
              42.282589
            ],
            [
              -83.135674,
              42.282745
            ],
            [
              -83.13157,
              42.281408
            ],
            [
              -83.12879,
              42.280791
            ],
            [
              -83.121971,
              42.279435
            ],
            [
              -83.11837299999999,
              42.279187
            ],
            [
              -83.117851,
              42.279461999999995
            ],
            [
              -83.11995399999999,
              42.287554
            ],
            [
              -83.119536,
              42.288754
            ],
            [
              -83.118264,
              42.289727
            ],
            [
              -83.11584599999999,
              42.29023
            ],
            [
              -83.111144,
              42.289474
            ],
            [
              -83.109225,
              42.289224999999995
            ],
            [
              -83.10366599999999,
              42.287921999999995
            ],
            [
              -83.0998889046341,
              42.286653136287605
            ],
            [
              -83.099643,
              42.287136
            ],
            [
              -83.09729,
              42.290068
            ],
            [
              -83.08039199999999,
              42.306794
            ],
            [
              -83.07820699999999,
              42.308565
            ],
            [
              -83.076287910348,
              42.3095668889261
            ],
            [
              -83.07348472007601,
              42.3110303355601
            ],
            [
              -83.07193,
              42.311842
            ],
            [
              -83.063637,
              42.316857
            ],
            [
              -83.05009799999999,
              42.321106
            ],
            [
              -83.0408411326315,
              42.3240110496774
            ],
            [
              -83.04057999999999,
              42.324093
            ],
            [
              -83.026234,
              42.32891
            ],
            [
              -83.0240343358134,
              42.3294304753263
            ],
            [
              -83.019024,
              42.330616
            ],
            [
              -83.013333,
              42.331356
            ],
            [
              -83.00803539299189,
              42.33158814811001
            ],
            [
              -82.988619,
              42.332439
            ],
            [
              -82.95975,
              42.340033
            ],
            [
              -82.9480767950607,
              42.3459807564616
            ],
            [
              -82.945415,
              42.347336999999996
            ],
            [
              -82.92397,
              42.352067999999996
            ],
            [
              -82.9240184872606,
              42.3521417466715
            ],
            [
              -82.92501458976518,
              42.3536567682104
            ],
            [
              -82.92821561813349,
              42.3585253704903
            ],
            [
              -82.92856599999999,
              42.358295
            ],
            [
              -82.930697,
              42.361525
            ],
            [
              -82.930354,
              42.36214
            ],
            [
              -82.93497699999999,
              42.369074999999995
            ],
            [
              -82.93740199999999,
              42.372693
            ],
            [
              -82.93890999999999,
              42.375139999999995
            ],
            [
              -82.94131399999999,
              42.378468999999996
            ],
            [
              -82.943911,
              42.382418
            ],
            [
              -82.946876,
              42.38699
            ],
            [
              -82.94664399999999,
              42.387468999999996
            ],
            [
              -82.942711,
              42.38816
            ],
            [
              -82.939416,
              42.388771
            ],
            [
              -82.93610000000001,
              42.389596
            ],
            [
              -82.934634,
              42.390079
            ],
            [
              -82.933431,
              42.390501
            ],
            [
              -82.927795,
              42.392733
            ],
            [
              -82.926482,
              42.393256
            ],
            [
              -82.922399,
              42.394829
            ],
            [
              -82.92186699999999,
              42.395171999999995
            ],
            [
              -82.919118,
              42.398925999999996
            ],
            [
              -82.918708,
              42.399557
            ],
            [
              -82.917135,
              42.402848
            ],
            [
              -82.914935,
              42.407266
            ],
            [
              -82.913687,
              42.409926999999996
            ],
            [
              -82.91317099999999,
              42.411029
            ],
            [
              -82.91255699999999,
              42.412389999999995
            ],
            [
              -82.910933,
              42.416098999999996
            ],
            [
              -82.910651,
              42.417117
            ],
            [
              -82.910427,
              42.419022999999996
            ],
            [
              -82.916327,
              42.421354
            ],
            [
              -82.917992,
              42.422011999999995
            ],
            [
              -82.918641,
              42.422276
            ],
            [
              -82.927151,
              42.425788999999995
            ],
            [
              -82.927495,
              42.425975
            ],
            [
              -82.927656,
              42.426061999999995
            ],
            [
              -82.934343,
              42.428844999999995
            ],
            [
              -82.937382,
              42.43009
            ],
            [
              -82.940416,
              42.431329
            ],
            [
              -82.943612,
              42.432637
            ],
            [
              -82.94785499999999,
              42.434373
            ],
            [
              -82.951004,
              42.436271999999995
            ],
            [
              -82.951802,
              42.436372999999996
            ],
            [
              -82.950431,
              42.43819
            ],
            [
              -82.948031,
              42.441373
            ],
            [
              -82.946396,
              42.443684999999995
            ],
            [
              -82.945577,
              42.444869999999995
            ],
            [
              -82.94435399999999,
              42.446478
            ],
            [
              -82.941283,
              42.45023
            ],
            [
              -82.942995,
              42.450199
            ],
            [
              -82.946055,
              42.450227999999996
            ],
            [
              -82.955483,
              42.450063
            ],
            [
              -82.95621,
              42.450047999999995
            ],
            [
              -82.957706,
              42.450026
            ],
            [
              -82.963673,
              42.449931
            ],
            [
              -82.96793799999999,
              42.449836
            ],
            [
              -82.971041,
              42.449664999999996
            ],
            [
              -82.97773099999999,
              42.44948
            ],
            [
              -82.980768,
              42.449400999999995
            ],
            [
              -82.985659,
              42.449279999999995
            ],
            [
              -82.990543,
              42.449169
            ],
            [
              -82.99216299999999,
              42.449132999999996
            ],
            [
              -83.002698,
              42.448901
            ],
            [
              -83.005185,
              42.448819
            ],
            [
              -83.00526599999999,
              42.448816
            ],
            [
              -83.006073,
              42.448783999999996
            ],
            [
              -83.007274,
              42.448724999999996
            ],
            [
              -83.01758099999999,
              42.448364
            ],
            [
              -83.024745,
              42.448159
            ],
            [
              -83.029631,
              42.448045
            ],
            [
              -83.034519,
              42.447936
            ],
            [
              -83.039417,
              42.447874
            ],
            [
              -83.044282,
              42.447765
            ],
            [
              -83.04866899999999,
              42.447641
            ],
            [
              -83.053474,
              42.447520999999995
            ],
            [
              -83.054057,
              42.447506999999995
            ],
            [
              -83.059862,
              42.447365999999995
            ],
            [
              -83.06387699999999,
              42.447258
            ],
            [
              -83.07003399999999,
              42.447187
            ],
            [
              -83.07302299999999,
              42.44715
            ],
            [
              -83.07664,
              42.447106999999995
            ],
            [
              -83.081037,
              42.447055
            ],
            [
              -83.083393,
              42.447153
            ],
            [
              -83.09024699999999,
              42.446994
            ],
            [
              -83.093121,
              42.446898
            ],
            [
              -83.0947,
              42.446864999999995
            ],
            [
              -83.094929,
              42.446861999999996
            ],
            [
              -83.097421,
              42.446819999999995
            ],
            [
              -83.099599,
              42.446962
            ],
            [
              -83.102875,
              42.44714
            ],
            [
              -83.10962599999999,
              42.446959
            ],
            [
              -83.111706,
              42.446830999999996
            ],
            [
              -83.112342,
              42.446808999999995
            ],
            [
              -83.11263,
              42.446799
            ],
            [
              -83.117492,
              42.446718999999995
            ],
            [
              -83.124708,
              42.446577999999995
            ],
            [
              -83.13655299999999,
              42.446345
            ],
            [
              -83.14206,
              42.446228999999995
            ],
            [
              -83.147211,
              42.446115
            ],
            [
              -83.149318,
              42.446065999999995
            ],
            [
              -83.151986,
              42.446007
            ],
            [
              -83.153582,
              42.445971
            ],
            [
              -83.158248,
              42.445867
            ],
            [
              -83.16151599999999,
              42.445794
            ],
            [
              -83.165872,
              42.445706
            ],
            [
              -83.16696,
              42.445682999999995
            ],
            [
              -83.17126499999999,
              42.445544999999996
            ],
            [
              -83.17560499999999,
              42.445453
            ],
            [
              -83.181005,
              42.445343
            ],
            [
              -83.185879,
              42.445243999999995
            ],
            [
              -83.190798,
              42.445147
            ],
            [
              -83.20052199999999,
              42.444838999999995
            ],
            [
              -83.203558,
              42.444748
            ],
            [
              -83.203632,
              42.444745999999995
            ],
            [
              -83.21025399999999,
              42.444568
            ],
            [
              -83.21963099999999,
              42.444348999999995
            ],
            [
              -83.21980599999999,
              42.444345999999996
            ],
            [
              -83.225608,
              42.444219
            ],
            [
              -83.22604199999999,
              42.44421
            ],
            [
              -83.239423,
              42.443918
            ],
            [
              -83.250371,
              42.443628
            ],
            [
              -83.258867,
              42.443402999999996
            ],
            [
              -83.26530799999999,
              42.443236999999996
            ],
            [
              -83.268509,
              42.443155999999995
            ],
            [
              -83.278263,
              42.442868
            ],
            [
              -83.278517,
              42.442864
            ],
            [
              -83.28177699999999,
              42.442799
            ],
            [
              -83.287803,
              42.442682999999995
            ]
          ],
          [
            [
              -83.073852,
              42.398737
            ],
            [
              -83.079728,
              42.396482
            ],
            [
              -83.082691,
              42.395356
            ],
            [
              -83.085657,
              42.394228
            ],
            [
              -83.08866499999999,
              42.393102
            ],
            [
              -83.09772699999999,
              42.389843
            ],
            [
              -83.102278,
              42.388084
            ],
            [
              -83.104891,
              42.391693
            ],
            [
              -83.10590599999999,
              42.393101
            ],
            [
              -83.106881,
              42.395007
            ],
            [
              -83.10701499999999,
              42.395461999999995
            ],
            [
              -83.109048,
              42.398585
            ],
            [
              -83.10911899999999,
              42.398748999999995
            ],
            [
              -83.112089,
              42.403031
            ],
            [
              -83.113309,
              42.404672999999995
            ],
            [
              -83.11570999999999,
              42.408221
            ],
            [
              -83.11714599999999,
              42.410391
            ],
            [
              -83.119765,
              42.414304
            ],
            [
              -83.121932,
              42.417482
            ],
            [
              -83.11644,
              42.417578999999996
            ],
            [
              -83.10960899999999,
              42.417698
            ],
            [
              -83.105293,
              42.417749
            ],
            [
              -83.104989,
              42.417756999999995
            ],
            [
              -83.101812,
              42.417828
            ],
            [
              -83.089417,
              42.418161
            ],
            [
              -83.08688599999999,
              42.414933999999995
            ],
            [
              -83.08148,
              42.408189
            ],
            [
              -83.076301,
              42.401889999999995
            ],
            [
              -83.07247699999999,
              42.403296
            ],
            [
              -83.06921799999999,
              42.404517999999996
            ],
            [
              -83.067627,
              42.405105
            ],
            [
              -83.064284,
              42.406334
            ],
            [
              -83.062927,
              42.406833999999996
            ],
            [
              -83.060696,
              42.407651
            ],
            [
              -83.057071,
              42.408981
            ],
            [
              -83.056917,
              42.408752
            ],
            [
              -83.054023,
              42.40444
            ],
            [
              -83.047257,
              42.40446
            ],
            [
              -83.04253399999999,
              42.404443
            ],
            [
              -83.042468,
              42.397427
            ],
            [
              -83.04237499999999,
              42.393127
            ],
            [
              -83.04230199999999,
              42.390214
            ],
            [
              -83.044356,
              42.390181
            ],
            [
              -83.040494,
              42.384763
            ],
            [
              -83.05474699999999,
              42.379594999999995
            ],
            [
              -83.055683,
              42.381145
            ],
            [
              -83.06058,
              42.388413
            ],
            [
              -83.061937,
              42.390409999999996
            ],
            [
              -83.06248699999999,
              42.391242999999996
            ],
            [
              -83.066636,
              42.389714
            ],
            [
              -83.069163,
              42.392989
            ],
            [
              -83.07126699999999,
              42.395579999999995
            ],
            [
              -83.073852,
              42.398737
            ]
          ]
        ]
      }
    }
  ]
}

// module.exports = detroitMiFeatureCollection
